@charset "utf-8";
/* ---------------------------------------------- DEFAULTS ---------------------------------------------- */
html, body { margin: 0; padding: 0; }
body {
	background: url(../images/layout/bg.jpg) #151515 no-repeat center top;
	font-family: "MavenPro", Arial, Helvetica, sans-serif;
}

a { text-decoration: none; }
a img { border: none; }
hr {
	border: none;
	background: url(../images/layout/cat-shadow.png) no-repeat center top;
	padding-top: 27px;
	margin: 10px 0 0 0;
}
.cl { clear: both; }
.left { float: left; }
.right { float: right; }
#wrap { width: 1020px; margin: 0 auto; position: relative; }

.blackbar {
	background: rgba(0,0,0,.7);
	border-bottom: 1px solid #000;
	height: 17px;
}

h1 {
	font-family: "MavenProBlack", "Arial Black", Gadget, sans-serif;
	font-size: 30px;
	text-transform: uppercase;
	font-weight: normal;
	margin: 0 0 10px 0;
	line-height: normal;
}
h2 {
	font-family: "MavenProBold", "Arial Black", Gadget, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #ba00ff;
	margin: 10px 0;
	line-height: normal;
}
h3 {
	font-family: "MavenProBold", "Arial Black", Gadget, sans-serif;
	color: #73BE1E;
	font-size: 20px;
	line-height: normal;
	font-weight: normal;
}
h4 {
	font-weight: normal;
	color: #0F91C7;
	font-size: 18px;
	line-height: normal;
}
h5 {
	font-weight: normal;
	font-family: "MavenProBold", "Arial Black", Gadget, sans-serif;
	font-size: 16px;
	line-height: none;
	margin: 5px 0;
}
.img_right_nb, .img_right { float: right; margin: 5px 0 10px 20px; }
.img_left, .img_left_nb { float: left; margin: 5px 20px 10px 0; }
.img_right, .img_left {
	-webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, .2);
	box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, .2);
}

/* ---------------------------------------------- SIDE STYLING ---------------------------------------------- */
#side {
	width: 190px;
	float: left;
	margin: 40px 0 0 0;
	position: relative;
	z-index: 0;
}
#logo {
	background: url(../images/logo.png) no-repeat;
	width: 255px;
	height: 154px;
	display: block;
	text-indent: -9999px;
	margin: 0 0 0 -45px;
}
#side_menu {
	background: #e7eaea;
	position: relative;
	padding: 48px 15px 9px;
	margin: 25px 0 0 0;
	-webkit-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, .75);
	box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, .75);
}
.curl {
	background: url(../images/layout/curl.png) no-repeat;
	width: 22px;
	height: 24px;
	position: absolute;
	z-index: -5;
	left: -22px;
	top: 27px;
}
#side_menu h2 {
	background: #f8fbfb;
	color: #73BE1E;
	position: absolute;
	top: 0;
	width: 170px;
	padding: 9px 10px;
	height: 20px;
	font-size: 20px;
	font-weight: normal;
	text-transform: uppercase;
	margin: 0 0 0 -15px;
	font-family: "MavenProBold", Arial, Helvetica, sans-serif;
}
.rentals a {
	font-size: 15px;
	margin: 0 0 6px 0;
	display: block;
	color: #151515;
	line-height: 16px;
	font-family: "MavenProMedium", Arial, Helvetica, sans-serif;
}
.rentals a:hover { color: #ba00ff; }
.rentals a.select { color: #73be1e; }

.submenu-block {

}
.rentals a.submenu {
	font-size: 12px;
	margin-left: 15px;
	line-height: 11px;
}

#search, .social {
	height: 40px;
	background: #73be1e;
	margin: 10px 0;
	-webkit-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, .75);
	box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, .75);
}
.searchinput {
	width: 133px;
	height: 20px;
	padding: 1px 4px;
	border: 1px solid #000;
	margin: 7px 4px 8px 6px;
	float: left;
	background: rgba(0,0,0,.7);
	-webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 1);
	box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 1);
	font-family: "MavenPro", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #e7eaea;
}
.searchsubmit {
	float: left;
	margin: 7px 0 0 0;
	width: 27px;
	height: 24px;
	background: url(../images/layout/magnify-glass.png) #ffff00 no-repeat center;
	border: none;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, .75);
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, .75);
	cursor: pointer;
}
.searchsubmit:hover { background-color: #ff66ff; }
.searchsubmit:active { background-color: #ba00ff; }

.social { height: 45px; padding: 0 6px; }
.social a {
	display: block;
	float: left;
	width: 32px;
	height: 32px;
	margin: 7px 3px 0 0;
	text-indent: -9999px;
	background: no-repeat top;
}
.social a:hover { background-position: bottom; }
a.icon-fb { background-image: url(../images/icons/fb.png); }
a.icon-tw { background-image: url(../images/icons/tw.png); }
a.icon-li { background-image: url(../images/icons/li.png); }
a.icon-yt { background-image: url(../images/icons/yt.png); }
a.icon-gp { background-image: url(../images/icons/gp.png); }

.yellowbox {
	background: #ffff00;
	padding: 7px 6px;
}
.book {
	text-align: center;
	font-size: 17px;
	letter-spacing: -1px;
	display: block;
	color: #FFF;
	font-family: "MavenProBold", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-shadow: 0px 0px 10px #378c08;
	height: 33px;
	line-height: 33px;
	width: 173px;
	margin: 0 auto;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background: rgb(185,223,143); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(185,223,143,1) 0%, rgba(171,212,137,1) 50%, rgba(85,167,17,1) 51%, rgba(53,143,4,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(185,223,143,1)), color-stop(50%,rgba(171,212,137,1)), color-stop(51%,rgba(85,167,17,1)), color-stop(100%,rgba(53,143,4,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(185,223,143,1) 0%,rgba(171,212,137,1) 50%,rgba(85,167,17,1) 51%,rgba(53,143,4,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(185,223,143,1) 0%,rgba(171,212,137,1) 50%,rgba(85,167,17,1) 51%,rgba(53,143,4,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(185,223,143,1) 0%,rgba(171,212,137,1) 50%,rgba(85,167,17,1) 51%,rgba(53,143,4,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(185,223,143,1) 0%,rgba(171,212,137,1) 50%,rgba(85,167,17,1) 51%,rgba(53,143,4,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b9df8f', endColorstr='#358f04',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, .75);
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, .75);
}
.book:hover {
	text-shadow: 0px 0px 10px #8d07be;
	background: rgb(221,128,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(221,128,255,1) 0%, rgba(198,128,205,1) 50%, rgba(137,0,146,1) 51%, rgba(86,0,34,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(221,128,255,1)), color-stop(50%,rgba(198,128,205,1)), color-stop(51%,rgba(137,0,146,1)), color-stop(100%,rgba(86,0,34,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(221,128,255,1) 0%,rgba(198,128,205,1) 50%,rgba(137,0,146,1) 51%,rgba(86,0,34,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(221,128,255,1) 0%,rgba(198,128,205,1) 50%,rgba(137,0,146,1) 51%,rgba(86,0,34,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(221,128,255,1) 0%,rgba(198,128,205,1) 50%,rgba(137,0,146,1) 51%,rgba(86,0,34,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(221,128,255,1) 0%,rgba(198,128,205,1) 50%,rgba(137,0,146,1) 51%,rgba(86,0,34,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd80ff', endColorstr='#560022',GradientType=0 ); /* IE6-9 */	
}

.book.detail {
	float: left;
	margin: 0 0 20px 0;
	width: 210px;
	height: 45px;
	line-height: 45px;
	font-family: "MavenProBlack", Arial, Helvetica, sans-serif;
	font-size: 30px;
}

/* ---------------------------------------------- MAIN STYLING ---------------------------------------------- */
#main {
	width: 830px;
	float: left;
	margin: 70px 0 0 0;
	position: relative;
	z-index: 10;
}

/* ---------------------------------------------- NAV ---------------------------------------------- */
#nav {
	height: 27px;
	margin: 0 0 0 10px;
	font-size: 16px;
	line-height: 26px;
	position: relative;
	z-index: 0;
	font-family: "MavenProMedium", Arial, Helvetica, sans-serif;
}
#nav a {
	display: block;
	float: left;
	color: #151515;
	text-transform: uppercase;
	height: 27px;
	padding: 0 9px;
	background: #e7eaea;
	margin: 0 4px 0 0;
	font-family: "MavenProMedium", Arial, Helvetica, sans-serif;
	position: relative;
	z-index: 0;
}
#nav a:hover { color: #73be1e; }
#nav a.select { color: #ba00ff; background: #f8fbfb; z-index: 10; }

/* ---------------------------------------------- FOOTER ---------------------------------------------- */
#footer {
	margin: 10px 0 20px 0;
}
.contact_info {
	height: 35px;
	line-height: 35px;
	padding: 0 10px;
	font-size: 14px;
	background: #e7eaea;
	color: #000;
}
.contact_info strong {
	color: #ba00ff;
	font-family: "MavenProBold", Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.contact_info a { color: #000; }
.contact_info a:hover { color: #ff66ff; }

.foot_links {
	margin: 10px 0;
	font-size: 14px;
	color: #ffff00;
}
.foot_links a { color: #ffff00; }
.foot_links a:hover { color: #ba00ff; }

.legals { font-size: 11px; color: #FFF; }
.legals a { color: #FFF; }
.legals a:hover { color: #ba00ff; }

/* ---------------------------------------------- CONTENT ---------------------------------------------- */
#content {
	position: relative;
	z-index: 10;
	background: #f8fbfb;
	padding: 10px;
	min-height: 700px;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, .5);
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, .5);
	font-size: 15px;
	line-height: 20px;
	color: #000;
}
#content.home {
	font-size: 16px;
	line-height: 20px;
}
#content.home p { margin-bottom:0; }
#content p { padding: 0 3px; }
#content ul.threecol { margin: 0; clear:both; }
#content ul.threecol li { width: 250px; float: left; }

#content p a, #content ul a, #content ol a { color: #73be1e; }
#content p a:hover, #content ul a:hover, #content ol a:hover { color: #ba00ff; text-decoration: underline; }
#content p a:visited, #content ul a:visited, #content ol a:visited { color: #ff66ff; }

#content table td { border-bottom: 1px solid #e7eaea; padding: 2px 0; }

#feature_blocks { margin: 0 0 20px 0; }
.feature {
	width: 263px;
	height: 250px;
	float: left;
	margin: 0 10px 0 0;
	position: relative;
	background: #f8fbfb no-repeat;
	display: block;
}
.feature.last { margin-right: 0; }
.tag {
	background: rgba(0,0,0,.75);
	padding: 8px;
	position: absolute;
	bottom: 0;
	color: #FFF;
	font-size: 15px;
	line-height: 19px;
	width: 247px;
}
.tag h2 {
	margin: 8px 0;
	font-size: 35px;
	font-family: "Snickles", Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #ff66ff;
}
.feature:nth-child(2) .tag { top: 0; bottom: auto; }
.feature:nth-child(2) .tag h2 { color: #ffff00; }
.feature:nth-child(3) .tag h2 { color: #ff1a00; }


#page_header {
	width: 810px;
	height: 146px;
	background: url(../images/layout/page-header.jpg) #e7eaea no-repeat top left;
	margin: 0 0 10px 0;
}

/* ---------------------------------------------- PRODUCTS ---------------------------------------------- */
.cat_desc {
	background: url(../images/layout/cat-shadow.png) no-repeat center bottom;
	padding: 0 0 45px 5px;
	line-height: 20px;
	font-size: 15px;
	margin: 0 0 15px 0;
}
.cat_desc h1 { margin-top: 12px; }
.cat_desc p.desc { width: 365px; }
.cat_photo {
	float: right;
	border: 3px solid #000;
	margin: 0 0 0 20px;
	max-width: 360px;
	height:auto;
}

.product {
	width: 180px;
	height: 260px;
	margin: 0 10px 10px;
	float: left;
	font-family: "MavenProMedium", Arial, Helvetica, sans-serif;
	line-height: normal;
}
.p_thumb {
	display: block;
	width: 178px;
	height: 178px;
	border: 1px solid #000;
	margin: 0 0 5px 0;
	background: url(../images/layout/no-photo.jpg) no-repeat center;
}
.name {
	display: block;
	color: #000;
	font-size: 16px;
	margin: 0 0 1px 0;
}
.product:hover .p_thumb { border-color: #0f91c7; }
.product:hover .name { color: #0f91c7; }
.product strong {
	font-weight: normal;
	font-size: 13px;
	color: #BA00FF;
}
.product em {
	font-style: normal;
	font-size: 13px;
	color: #73be1e;
}

/* ---------------------------------------------- DETAIL PAGE ---------------------------------------------- */
.info p { font-size: 18px; line-height: 20px; }
.info p strong { color: #0f91c7; font-weight: normal; }

.notes {
	margin: 20px 0 0 0;
	font-size: 12px;
	line-height: 15px;
}
.notes_head { font-family: "MavenProBold", Arial, Helvetica, sans-serif; }
.notes ul { padding: 0 0 0 17px; margin: 0; }

.bear {
	float: left;
	width: 182px;
	height: 200px;
	margin: 0 10px 10px;
	text-align: center;
}
.bearimg {
	width: 182px;
	height: 136px;
	margin: 0 0 3px 0;
	background: #e7eaea no-repeat center;
}
.bearimg img { max-width: 182px; max-height: 136px; }

/* ---------------------------------------------- FAQ PAGE ---------------------------------------------- */
.left.faq { width: 590px; margin: 0 20px 0 5px; }
.right.faq { width: 190px; margin: 0 5px 0 0; }
.left.contact { width: 540px; margin: 0 20px 0 5px; }
.right.contact { width: 240px; margin: 0 5px 0 0; }

#search.faq { background: #e7eaea; -webkit-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, .35); box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, .35); }
#search.faq label { float: left; margin: 9px 5px 0 10px; display: block; }
#search.faq .searchinput { width: 200px; }

.faq_head { margin-top: 15px; }
.faq_question {
	background: #FFF;
	display: block;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 4px 8px;
	margin: 0 0 5px 10px;
	color: #666;
	position: relative;
	z-index: 10;
}
.faq_question:hover, .faq_question.select { background: #ffff00; color: #151515; }
.faq_answer {
	background: #e7eaea;
	color: #353535;
	margin: -14px 0 5px 10px;
	padding: 6px 8px 6px;
	position: relative;
	z-index: 0;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	width: 564px;
}
.cat {
	display: block;
	font-size: 14px;
	color: #919095;
	line-height: 18px;
}
.cat:hover { color: #353535; }
.cat.select { color: #73be1e; }

/* ---------------------------------------------- TESTIMONIALS ---------------------------------------------- */
.test {
	background: #e7eaea;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	width: 745px;
	margin: 0 auto 40px auto;
	display: block;
	padding: 10px 10px 1px;
	font-size: 14px;
	line-height: 20px;
	position: relative;
}
#content .test p { margin-top: 0; padding: 0; }
.test img {
	max-width: 175px;
	margin-top: 0;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.test cite {
	background: url(../images/layout/test-bottom.png) #f8fbfb no-repeat 50px top;
	display: block;
	font-family: "MavenProMedium", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0f91c7;
	font-style: normal;
	position: absolute;
	bottom: -31px;
	height: 31px;
	width: 650px;
	padding-left: 90px;
	line-height: 31px;
}

/* ---------------------------------------------- PAGINATION ---------------------------------------------- */
.pagination {
	margin: 20px 0 0 0;
	padding: 27px 0 0 0;
	background: url(../images/layout/cat-shadow.png) no-repeat center top;
	font-size: 14px;
}
.previous, .next, .previous_off, .next_off {
	display: block;
	float: left;
	width: 75px;
	color: #73be1e;
	font-family: "Snickles", Arial, Helvetica, sans-serif;
	font-size: 25px;

}
.next, .next_off { float: right; text-align: right; }
.previous:hover, .next:hover { color: #ba00ff; }
.page_numbers {
	width: 440px;
	float: left;
	text-align: center;
}
.page_numbers a { color: #919095; }
.page_numbers a:hover, .next:hover, .previous:hover { color: #353535; }
.selected_page { color: #73be1e; }

#pg_photo_block { overflow: hidden; position:relative; }
.pagination.gallery { display: none; }
.photo_blocks { position: absolute; width:590px;  }
.pgnt { cursor: pointer; }
.hide { opacity: 0; cursor: default; }

.pgnt.selected {
	background: #4fc0ea;
	color: #FFF;
	padding: 5px 3px 0;
}


/* ----------------------------------------------------- GALLERY ----------------------------------------------------- */
#pg_photo_block { overflow: hidden; position:relative; width: 590px; height: 500px; margin: 20px 0 0 0; }

.thumb {
	display: block;
	float: left;
	width: 136px;
	height: 110px;
	margin: 5px;
	background: no-repeat bottom left;
}
.thumb:hover {
	-webkit-box-shadow:  0px 0px 5px 0px rgba(132, 83, 80, 1);
    box-shadow:  0px 0px 5px 0px rgba(132, 83, 80, 1);
}
.photo_blocks { position: absolute; }


/* ----------------------------------------------------- SEARCH RESULTS ----------------------------------------------------- */
.search-block {
	float: left;
	clear: both;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}
a.search_title {
	color: #ba00ff;
}
.search-link {
	color: #73BE1E;
	font-size: 11px;
	margin-top: 10px;
}
.hilight {
	background: #FF0;
}

.map { float: right; }